<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class prospectoStatusSeeder extends Seeder
{

    public function run(): void
    {
        DB::table('prospecto_status')->insert([
            'name' => 'activo'
        ]);

        DB::table('prospecto_status')->insert([
            'name' => 'aspirante'
        ]);

        DB::table('prospecto_status')->insert([
            'name' => 'inscrito'
        ]);

        DB::table('prospecto_status')->insert([
            'name' => 'baja'
        ]);
    }
}
